Content-type: text/html

# MUSIXFLX

Section: (1)
Updated: 2011-04-21
Index Return to Main Contents

## NAME

musixflx - process mx1 files (the second pass of 3-pass MusiXTeX typesetting)

## SYNOPSIS

[ texlua ] musixflx[.lua] jobname [ .mx1 | .tex ] [ debugmode ]

where debugmode can be
`` d`` output debugging information to the screen
`` m`` output line numbers to the screen
`` f`` output debugging information to jobname.mxl (not mx1)
`` s`` output computed lines to the screen

To allow for ease of use with a batch file, musixflx.lua can be fed with either jobname.mx1, jobname.tex, or just jobname, any of which open jobname.mx1 and create jobname.mx2.

## SEE ALSO

musixtex(1)
musixdoc.pdf

## AUTHOR

This manual page was written by Andreas Tille <tille@debian.org> for the Debian GNU/Linux system (but may be used by others). Corrections to the synopsis were pointed out by Peter Breitenlohner <peb@mppmu.mpg.de> and implemented by Bob Tennent <rdt@cs.queensu.ca>.

## Index

NAME
SYNOPSIS
SEE ALSO
AUTHOR

This document was created by man2html, using the manual pages.
Time: 08:30:52 GMT, September 14, 2012